/*
	Copyright 2007 Oscar Rodriguez Parra

	This file is part of fonerawd.
	
	fonerawd is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.
	
	Foobar is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.
	
	You should have received a copy of the GNU General Public License
	along with fonerawd; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
*/
#include <iwlib.h>

#define BAUDRATE B4800 /* Normalmente el protocolo NMEA de los GPS funciona a 4800 baudios */
#define MODEMDEVICE "/dev/tts/0"
#define _POSIX_SOURCE 1
#define FALSE 0
#define TRUE 1
#define DISPOSITIVO "ath0"
#define DIRECTORIO "/www/wifispots"

void Configuracion( int * );
void ConfiguraPuerto( int * );
void ProcesaGPS( int *, char * );
void GuardaGPS( char *, char * );
void ProcesaRedes( char * );
void GuardaRedes( wireless_scan *, char * );
char *Devuelve_MAC( wireless_scan *, char * );

